:root {
    --color-fondo-encabezado: rgb(243, 242, 242);
    --color-letras-general: #606060;
    --color-fondo-general: rgb(249, 249, 249);
}

body {
    font-size: 12px;
    color: #606060;
    font-family: 'Open Sans', sans-serif;
    width: 80%;
    margin: 0 auto;
}


h1 {
    text-align: center;
    margin-top: 50px;
}
.titulo-1 {
    Font-size: 16px;
    Font-weight: Bold;
}
.titulo-2 {
    Font-size: 14px;
    Font-weight: Bold;
    text-decoration: none;
    color: #606060;
    border: none;
    display:block;
    margin: 0 auto;
    background: var(--color-fondo-general);
}
.linea-titulo {
    border: none;
    width: 15%;
    height: 1px;
    margin: 0 auto;
    background: var(--color-letras-general);
}
input[type="text"]{
    background: var(--color-fondo);
    font-size: 14px;
    border: none;
    padding: 9px 0px;
    padding-right: 26%;
} 
.input-cont {
    border: 1px solid #aaa;
    width: 280px;
}
.busqueda2 {
    display: flex;
    justify-content: flex-end;
}
.input-cont .icon {
    margin-left: 5px;
}
.button {
    font-size: 11px;
    color: honeydew;
    background: grey;
    padding: 12px 36px;
    border: none;
    border-radius: 3px;
}
.linea {
    border: none;
    width: 100%;
    height: 1px;
    margin: 0 auto;
    background: var(--color-letras-general);
}
.articulo1 {
    background: var(--color-fondo-general);
    padding-bottom: 50px;
}
.division1 {
    text-align: center;
    padding-top:  40px;
}
.parrafo1 {
    font-size: 12px;
    width: 35%;
    margin: 0 auto;    
}
.item-img {
    width: 170px;
    height: 190px;
    display: block;
    margin: 0 auto;
    border: 1px solid #aaa;
}
.text {
    margin-top: 200px;
    padding: 10px;
    text-align: center;
}
.articulo2 {
    background: var(--color-fondo-general);
    padding-bottom: 50px;
}
.division2 {
    text-align: center;
    padding-top: 40px;
}
.item-img2 {
    width: 100%;
    height: 190px;
    max-width: 350px;
    border: 1px solid #aaa;
    display: block;
    margin: 0 auto;
}
.imagenes-padre2 {
    margin: 0 auto;
    margin-top: 20px;
}
.text2 {
    margin-top: 240px;
    padding: 10px;
    text-align: center;
}
.icon3 {
    display: block;
    margin-top: 80px;
    font-size: 20px;
}
.icon4 {
    display: block;
    margin-top: 80px;
    font-size: 20px;
}
.container {
    margin-top: 20px;
    width: 64%;
}  
.tituloarticulo {
    border-style: none;
    color: var(--color-letras-general);
    padding-top: 5px;
    padding-bottom: 20px;
    background: var(--color-fondo-general);
}
@media print, screen and (max-width: 64em) {
    .centro {
      display: flex;
      justify-content: center;
    }
    .container {
        margin-top: 20px;
        width: 72%;
    }
}
@media print, screen and (max-width: 40em) {
    .busqueda {
      display: flex;
      justify-content: center;
      margin-top: 15px;
    }
    .parrafo1 {
        font-size: 12px;
        width: 70%;
        margin: 0 auto;    
    }
    .item-img2 {
        display:block;
        margin-left: auto;
        margin-right: auto;
        width: 100%;
        max-width: 285px;
        height: 190px;
    }
    .titulo-2 {
        display:block;
        margin-left: auto;
        margin-right: auto;
        margin-top: 5px;
        margin-bottom: 20px;
    }
    .item3 {
        display: none;
    }
    .container {
        margin-top: 20px;
        width: 95%;
    } 
    input[type="text"]{
        background: var(--color-fondo);
        font-size: 14px;
        border: none;
        padding: 9px 0px;
        padding-right: 50px;
    } 
    body {
        width: 100%;
    }
    nav ul li a {
        padding: 5px 4px;
    }
}